// Copyright (c) 2021, SolutionERP LLC and Contributors
// License: GNU General Public License v3. See license.txt

xhiveframework.ui.form.on("Product Bundle", {
	refresh: function (frm) {
		frm.toggle_enable("new_item_code", frm.is_new());
		frm.set_query("new_item_code", () => {
			return {
				query: "xhiveerp.selling.doctype.product_bundle.product_bundle.get_new_item_code",
			};
		});
	},
});
